[OPTIONS]
PlaybackPeakMeterOn=0
JackRetaskLimit=1
SetDefaultDeviceByPage=1
bSupportMixerMode=0
Unmute_Mic_AA_Path_On_StereoMix_Default=1


[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0

[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1


